
#stacks_in_1929_page12 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_1075_page12 .ZiplistTitle{font-size:130%;padding:0.25em 0 0}#stacks_in_1075_page12 .ZiplistItem{font-size: 110%;margin:0px 0;}#stacks_in_1075_page12 .ZiplistItemTitle_stacks_in_1075_page12{font-size:110%;}#stacks_in_1075_page12 .ZiplistItemTitle_stacks_in_1075_page12 .ZiplistClosed,#stacks_in_1075_page12 .ZiplistItemTitle_stacks_in_1075_page12 .ZiplistOpen{text-decoration: none;}#stacks_in_1075_page12 .Ziplist{padding-bottom: 1em;}#stacks_in_1075_page12 ul.Ziplist{list-style-type:disc;}#stacks_in_1075_page12 .ZiplistShowHide{display:inline;font-size:0.7em;margin-left: 0.5em;}#stacks_in_1075_page12 .ZiplistContent{border-bottom:1px solid #BEBEBE;display:none;font-size: 100%;margin-bottom:1em;padding-bottom: 1em;}/* Trunky General Styles */

#stacks_in_20329_page12 .trunky {
	margin-top:20px;
}




.read-more a, .re-collapse a{
	text-decoration: none !important;
}

.read-more a:hover, .re-collapse a:hover{
	text-decoration: none !important;
}

/* End Trunky General Styles */
#stacks_in_1087_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1089_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1101_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_12_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_568_page12 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_1103_page12 .ZiplistTitle{font-size:130%;padding:0.25em 0 0}#stacks_in_1103_page12 .ZiplistItem{font-size: 110%;margin:0px 0;}#stacks_in_1103_page12 .ZiplistItemTitle_stacks_in_1103_page12{font-size:110%;}#stacks_in_1103_page12 .ZiplistItemTitle_stacks_in_1103_page12 .ZiplistClosed,#stacks_in_1103_page12 .ZiplistItemTitle_stacks_in_1103_page12 .ZiplistOpen{text-decoration: none;}#stacks_in_1103_page12 .Ziplist{padding-bottom: 1em;}#stacks_in_1103_page12 ul.Ziplist{list-style-type:disc;}#stacks_in_1103_page12 .ZiplistShowHide{display:inline;font-size:0.7em;margin-left: 0.5em;}#stacks_in_1103_page12 .ZiplistContent{border-bottom:1px solid #BEBEBE;display:none;font-size: 100%;margin-bottom:1em;padding-bottom: 1em;}/* Trunky General Styles */

#stacks_in_20337_page12 .trunky {
	margin-top:20px;
}




.read-more a, .re-collapse a{
	text-decoration: none !important;
}

.read-more a:hover, .re-collapse a:hover{
	text-decoration: none !important;
}

/* End Trunky General Styles */
#stacks_in_1125_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1127_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1138_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1140_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1148_page12 {
	margin:  2px;
	padding:  5px;
}
